Subject: Trainer Candidate - Ashok Rana
From: Ashok Rana <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 5 Apr 2021 10:02:59 -0400

| | Tech Support Test

Name | Ashok Rana
E-mail | [email-masked]
Phone Number | (+91) 9818844579
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | General energy management system pvt. Ltd | Senior engineer | Currently working | 20,440
Previous Employer 1 | Avantha technology | Subject matter expert | 31/03/2019 | 18,000
Previous Employer 2 | Excel Coching Center | Tutor | 30/10/2018 | 25,000

If Selected, how much time do you need to join? | One month
Please briefly describe your work experience specifically in training? | I used to train field service engineer on the field and off the field regarding product/service/maintenance.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | When a new product comes, then it takes lot of effort to explain each and every things to the participants. If someone is performing below average during operation, then its very important to boost the moral of   field service engineer so that he can overcome the challanges in between. The most difficult part which I have faced during training is to work with all the stakeholders/department of the organization in order to achive the goal of the training, because we have to be on the same page so that things can move smoothly.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | How good the customer feels after service is the difference.
What according to you makes you a good candidate for this position? | I am having the versatile skill set for this position because for three years I had worked as a tutor and for two years I have been into training the engineers and communicating with our principals.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |